Bug 31815 - Bad EIP value- unable to handle kernel paging request
Summary: Bad EIP value- unable to handle kernel paging request
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-15 01:23 UTC by walt
Modified: 2008-08-01 16:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:38:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description walt 2001-03-15 01:23:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; MSNIA; Windows 98; MSNIA)


I have installed Redhat7 (workstation) on my Compaq Presario 2100 and I am 
unable to get Linux to boot. The screen freezes during the boot process 
and I get the following error message:

Call Trace: Bad EIP value
Code:<1>Unable to handle kernel paging request at virtual address 0000b4fc
current->tss.cr3=00101000,%cr3=00101000
*pde 00000000
Oops:0000
CPU:0
EIP:0010:[<c010a4d7>]
EFLAGS:00010046
eax:000b4fc  ebx:00000000  ecx:0000b4fd  edx:00000001
esi:c3ddbf2e  edi:c3ddf8e ebp:0000bf26  esp:c3ddbe92
ds:0018  es:0018  ss:0018
Process swapper (pid:1,process nr:1,stackpage=c3ddb000
stack:0000bf38 0000bf26 00000086 0000b4fd c025b0a3 c010a535 
c3ddbef2 c01e7a27

c01e928e 00000000 00000000 c010f843 c01e928e c3ddbef2 00000000 c3dda000

00000001 c0106000 0000bf26 c0000000 86e00000 c010a181 c3ddbef2 00000000
Call Trace: Bad EIP value.
Code:0f b6 0c 03 89 4c 24 14 51 68 1f 7a 1e c0 e8 9e a3 00 00 83

My computer has the following hardware:
133 Mhz Cyrix (80486DX processor type)
2.0 GB harddrive (standard IDE/ESDI)
64 MB EDO RAM
8x cdrom
ISA bus
Phoenix BIOS EPP revision 3.00 (plug n play)
standard 101 key keyboard
compaq presario 336-df modem
creative labs sound blaster 16
standard PS/2 mouse
compaq presario v400 color monitor
I believe that the video is onboard.

If you need any further information please contact me at 
waltm22@hotmail.com
Also I am a newbie so please explain the answer as simple as possible.

Thanks,
Walt


 

Reproducible: Always
Steps to Reproduce:
1.Turn computer on
2.go through boot process
3.freeze up at BAD EIP value

Comment 1 Pete Willetts 2001-09-30 11:46:08 UTC
I too am a newbie and am seeing the same problem with an almost identical 
configuration.

Comment 2 Tim Hunkler 2002-03-20 00:33:46 UTC
I am also experiencing this boot problem using the LILO boot floppy. You can reference
ticket 202247 for my contact info.

I have an ASUS CUV4X-D motherboard, P-III/1.0GHz processor, 2.0GB of PC133 RAM,
WD 20GB hard drive, one CDROM on IDE, one CDRW on SCSI i/f (Adaptect 2940UW),
100MB ZIP on IDE, floppy, PCI sound card, PCI ethernet card,  AGP graphics card, etc.

I have downgraded to 1.0GB RAM upon suggestion of RH support. I have reconfigured
to a 133MB boot partition upon suggestion of RH support. I am configuring a 1GB 
swap partition, a 1.6GB root partiont, and a 4.0GB /usr2 partition.  Install progresses
fine but end result will not boot from either LILO floppy or from hard drive.

Comment 3 Bugzilla owner 2004-09-30 15:38:56 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.